Doorbell for Akuvox AK-S560-LP-2 video intercom

SKU: AK-S560-LP-2
Out of stock
Regular price €46,12 Final price
Regular price -4% €48,00 Sale price €46,12 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Video intercom door station - Status LED and function buttons - Crystal Clear two-way audio - 2-wire LP, standard SIP - Plug & Play local configuration - Cloud connection and maintenance

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: S560-LP-2
• Operating system: LINUX OS
• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile app or web browser configuration with license; Remote access via Cloud: yes
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud through installer account or locally via web browser
• 2-wire ports: 2 pairs of ports: dedicated power and power from outdoor station or monitor
• Power supply: DC 48 V | 600 mA max.; Via AK-NS-LP-2 distributor specific for 2-wire LP video intercoms
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 216 (H) x 63 (W) x 53 (D) mm
• Weight: 400 g

📦 INCLUDED:
• Akuvox video intercom door station
• Installation materials
• User manual

Model S560-LP-2
Operating system LINUX OS
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Remote access SmartPlus mobile application or configuration via web browser with Cloud remote access license: yes it has
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via the cloud using an installer account or locally via web browser
2-wire ports 2 pairs of ports: own power supply and power supply from external plate or monitor
Power supply DC 48 V | 600 mA max. Via specific AK-NS-LP-2 distributor for 2-wire LP video intercoms
Operating temp. -10 ºC ~ +45 ºC
Dimensions 216 (H) x 63 (W) x 53 (D) mm
Weight 400 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)